Bug 1140645 - Update to the latest git commit f41b574 2014-08-10 & catch up gtk3
Summary: Update to the latest git commit f41b574 2014-08-10 & catch up gtk3
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-themes-extras
Version: 21
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-11 12:16 UTC by poma
Modified: 2014-10-01 04:21 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-17 09:29:05 UTC


Attachments (Terms of Use)
update to git-f41b574 gtk3 sync (107.44 KB, patch)
2014-09-11 12:19 UTC, poma
no flags Details | Diff
MATE-Desktop-themes-Extra - changes related to gtk+-3.13.[3-7] (101.09 KB, patch)
2014-09-11 12:24 UTC, poma
no flags Details | Diff

Description poma 2014-09-11 12:16:16 UTC

Comment 1 poma 2014-09-11 12:19:19 UTC
Created attachment 936526 [details]
update to git-f41b574 gtk3 sync

Comment 2 poma 2014-09-11 12:24:40 UTC
Created attachment 936527 [details]
MATE-Desktop-themes-Extra - changes related to gtk+-3.13.[3-7]


A patch for upstream.

Changes probably related to:

- http://ftp.gnome.org/pub/gnome/sources/gtk+/3.13/gtk+-3.13.3.news
  Overview of Changes in GTK+ 3.13.2 to 3.13.3
  ============================================

  ...
  * Theming:
   - Use client-side shadows for menus and tooltips

- http://ftp.gnome.org/pub/GNOME/sources/gtk+/3.13/gtk+-3.13.7.news
  Overview of Changes in GTK+ 3.13.6 to 3.13.7
  ============================================

  * To align better with css, button and menuitem subclasses now use a
    :checked state to indicate their checkedness, instead of :active or
    :selected.

Comment 3 poma 2014-09-11 12:27:44 UTC
$ rpm -q mate-themes-extras
mate-themes-extras-1.9.1-2.1.git20140810.f41b574.fc21.noarch

Comment 4 poma 2014-09-11 12:28:59 UTC
Xfce MATE Desktop themes "gtk3 catch up" patch test


                        check&radio / window-frame
                           :checked   box-shadow:
- mate-themes-extras:
Blue-Submarine                    + / +
DeLorean-Dark                     + / +
GnomishBeige                      + / -
Green-Submarine                   + / +
Smoothly-Black                    - / +
Smoothly                          - / +

Comment 5 Wolfgang Ulbrich 2014-09-11 20:36:14 UTC
Thank you :)

Comment 6 Fedora Update System 2014-09-24 18:13:21 UTC
mate-themes-extras-1.10.0-0.1.git20140914.975058b.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mate-themes-extras-1.10.0-0.1.git20140914.975058b.fc21

Comment 7 Fedora Update System 2014-10-01 04:21:00 UTC
mate-themes-extras-1.10.0-0.1.git20140914.975058b.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.